BODY {
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#6A1900;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#6A1900;
scrollbar-arrow-color:#C28D44;
scrollbar-track-color:#FFFFFF;
}

IMG {
BORDER-RIGHT: 0px;
BORDER-TOP: 0px;
BORDER-LEFT: 0px;
BORDER-BOTTOM: 0px
}


A:link {COLOR: #6A1900; TEXT-DECORATION: none}
A:hover {	COLOR: #000000; TEXT-DECORATION: underline}
A:visited {COLOR: #6A1900; TEXT-DECORATION: none}



.desplegable1 {
	border: 1px solid #6A1900;
	font-family: Tahoma, Arial, Verdana;
	font-size: 9px;
	background-color: #EDDCC5;
	height: 111px;
	width: 111px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #6A1900;

}


.formFields1 {
	FONT-SIZE: 9px;
	COLOR: #6A1900;
	FONT-FAMILY: Tahoma, Verdana, Geneva, Arial;
	BACKGROUND-COLOR: #EDDCC5;
	border-top: 1px solid #6A1900;
	border-right: 1px solid #6A1900;
	border-bottom: 1px solid #6A1900;
	border-left: 1px solid #6A1900;

}



.note1 {
	COLOR: #6A1900;
	font-family: "Small Fonts", Helvetica, Arial, Tahoma;
	font-size: 8px;
}


.button1 {
	font-family: "Small Fonts", Helvetica, Arial, Tahoma;
	font-size: 8px;
	text-transform: uppercase;
	color: #6A1900;
	background-color: #EDDCC5;
	cursor: hand;
	padding: 3px;
	border-top: 1px double #6A1900;
	border-right: 1px double #6A1900;
	border-bottom: 1px double #6A1900;
	border-left: 1px double #6A1900;
}


.t9marron {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	sans-serif;
 	font-size: 9px;
	color: #6A1900;
}

.t9marronjust {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	sans-serif;
 	font-size: 9px;
	color: #6A1900;
	text-align: justify;
}

.t11marronsinjust {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	sans-serif;
	font-size: 11px;
	color: #6A1900;
}
.t11marron {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	sans-serif;
	font-size: 11px;
	color: #6A1900;
	text-align: justify;
}
.select{font-family:Arial,sans-serif;font-size:9px;color:#000000;border:1 solid #B04810;background-color: #DBCCB7;}

.marron8upper {
	font-family: "Small Fonts", Helvetica, Arial, Tahoma;
	sans-serif;
	font-size: 8px;
	color: #6A1900;
	text-transform: uppercase;
}
.marron10upper {
	font-family: Tahoma, Verdana;
	sans-serif;
	font-size: 10px;
	color: #6A1900;
	text-transform: uppercase;
	font-weight: bold;
}
.blanco8upper {
	font-family: "Small Fonts", Helvetica, Arial, Tahoma;
	sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.blanco10upper {
	font-family: Tahoma, Verdana;
	sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
}
.t16Titulo {
	font-family: Tahoma, Verdana, Arial, Helvetica;

	sans-serif;
	font-size: 20px;
	color: #6A1900;
	text-align: justify;
	font-weight: bold;

}
.t11marronNeg {
	font-family: Tahoma, Verdana, Arial, Helvetica;

	sans-serif;
	font-size: 11px;
	color: #6A1900;
	text-align: justify;
	font-weight: bold;

}
